{
	"304000421_0": "So are we just about done now?",
	"304000421_1": "Yes. We should finally have the time to talk to her.",
	"304000421_2": "...",
	"304000421_3": "Be careful! We detected a powerful Noise signal right next to you! \\n It's probably the same one as before!",
	"304000421_4": "Seems like we don't have to force her to talk anymore.",
	"304000421_5": "Yeah... Looks like those things are in this world, too...",
	"304000421_6": "What's this strange Noise...?",
	"304000421_7": "That's a Karma Noise. \\n You can't deal with these like the rest, so don't let your guard down.",
	"304000421_8": "—!",
	"304000421_9": "(Judging by her response, this is the same exact thing she saw before.)",
	"304000421_10": "Let's beat it up before it gets away!",
	"304000421_11": "Let's do it!"
}